/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/salient-child/fonts//wp-content/themes/salient-child/fonts/ProximaNova-Light.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/ProximaNova-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/salient-child/fonts/ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/ProximaNova-SemiboldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/salient-child/fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/salient-child/fonts/ProximaNova-RegularIt.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/ProximaNova-RegularIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/salient-child/fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/salient-child/fonts/ProximaNova-Semibold.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/ProximaNova-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/salient-child/fonts/ProximaNova-Extrabld.woff2') format('woff2'),
        url('/wp-content/themes/salient-child/fonts/ProximaNova-Extrabld.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

body,p,#footer-outer, #footer-outer a:not(.nectar-button),body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type=text], #footer-outer #copyright li a i, #footer-outer #copyright p,h1,h2,h3,h4,h5,h6,.bold, strong, b {
    font-family:'Proxima Nova',Helvetica,sans-serif!important;
}
.sitemap_menu ul li{
    list-style: none;	
}
.sitemap_menu ul{
	margin-left:0px;
}
.sitemap_menu ul.sub-menu{
	margin-left:25px;
	margin-bottom: 15px;	
}
.sitemap_menu ul.sub-menu li{
	list-style-type:square;
}
.sitemap_menu ul.sub-menu li ul.sub-menu li{
    list-style-type: circle;	
}
.sitemap_menu .menu-item-979, .sitemap_menu .menu-item-993{
    list-style-type: none !important;	
}
.sitemap_menu .menu-item-979 div, .sitemap_menu .menu-item-993 div{
	padding: 0px !important;
    background: none !important;
    margin-top: 10px !important;
    padding-left: 10px !important;
    margin-bottom: 0px !important;
}
#breadcrumbs{
    text-align: right;
    padding-bottom: 10px;
    background: #032f45;
    left: 0;
    right: 0;
    padding-right: 20px;
}


@media only screen and (max-width: 999px){
	#breadcrumbs{
		padding-top: 30px;	
	}
}